<template>
  <div id="app">

    <b-container class="mt-0" fluid="md">  

          <app-calendar></app-calendar>
          

    </b-container>
  </div>
</template>

<script>

import Calendar from './components/Calendar.vue'

export default {

  components:{

    'app-calendar': Calendar

  }
}
</script>

<style scoped>

.mt-0 {
  margin-top: 100px!important;
}


</style>
